<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title>Edit Rental</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.4.1/css/all.css">
</head>
<body>
<div class="container my-5">
    <h2 class="mb-5">All Rentals</h2>
    <div class="row">
        <div class="col-md-6">
            <h2> List of Rentals</h2>
            <table class="table table-striped table-responsive-md">
                <thead>
                <tr>
                    <th>ID</th>
                    <th>name</th>
                    <th>internetDomain</th>
                    <th>contactAddress</th>
                    <th>owner</th>
                    <th>logoType</th>
                    <th>Edit</th>
                    <th>Delete</th>
                </tr>
                </thead>
                <tbody>
                <tr th:each="rental : ${rentalList}">
                    <td th:text="${rental.id}">ID</td>
                    <td th:text="${rental.name}">name</td>
                    <td th:text="${rental.internetDomain}">internetDomain</td>
                    <td th:text="${rental.contactAddress}">contactAddress</td>
                    <td th:text="${rental.owner}">owner</td>
                    <td th:text="${rental.logoType}">logoType</td>
                    <td><a th:href="@{/rental/edit/{id}(id=${rental.id})}" class="btn btn-primary"><i class="fas fa-edit ml-2"></i></a></td>
                    <td><a th:href="@{/rental/delete/{id}(id=${rental.id})}" class="btn btn-primary"><i class="fas fa-trash-alt ml-2"></i></a></td>

                </tr>
                </tbody>
            </table>
        </div>
    </div>
</div>
</body>
</html>